"Open" = "Open";
"Open with" = "Open met";
"Reveal In Finder" = "Toon in Finder";
"Show Info" = "Toon Info";
"Info" = "Info";
"Add To DEVONthink Pro" = "toevoegen aan DEVONthink Pro";
"Destroy" = "Permanent verwijderen";
"Move To Trash" = "Verplaats naar Prullebak";
"Sort" = "Sorteer";
"by Name" = "op Naam";
"by Creation" = "Op Aanmaakdatum";
"by Modification" = "op Bewerkingsdatum";
"by Size" = "op Grootte";
"by Kind" = "op Soort";
"by Location" = "op Locatie";
"Ascending" = "Oplopend";
"Descending" = "Aflopend";
"EasyFind" = "EasyFind";
"Name" = "Naam";
"Created" = "Aanmaakdatum";
"Modified" = "Wijzigingsdatum";
"Size" = "Grootte";
"Kind" = "Soort";
"Where" = "Waar";
"Path" = "Pad";
"Files & Folders" = "Bestanden & Mappen";
"Only Files" = "Alleen Bestanden";
"Only Folders" = "Alleen Mappen";
"File Contents" = "Bestandsinhoud";
"All Words" = "Al deze Woorden";
"Any Word" = "Een of Meer Woorden";
"Phrase" = "Frase";
"Boolean+Wildcards" = "Boolean+jokers";
"Unix-Wildcards" = "Unix-jokers";
"Ignore Case" = "Hoofdletterongevoelig";
"Ignore Umlauts" = "Negeer Accenten";
"Fuzzy" = "Fuzzy";
"Invisible Files \n& Folders" = "Onzichtbare Bestanden\n& Mappen";
"Package Contents" = "Pakketinhoud";
"Scan all files" = "Doorzoek alle bestanden";
"Recent Searches" = "Recente zoekopdrachten";
"No recent searches" = "Geen recente zoekopdrachten";
"Clear" = "Leegmaken";
"Search for:" = "Zoek naar:";
"Comparison:" = "Vergelijking:";
"Operator:" = "Operator:";
"Include:" = "Zoeken in:";
"Settings for searching File Contents" = "Instellingen voor doorzoeken van bestandsinhoud";